/** Shopify CDN: Minification failed

Line 26:102 Unexpected "{"

**/
html {
  scroll-behavior: smooth;
}
.header__left {
  margin-inline-start: 0px;
}
@media (min-width: 750px) and (max-width: 950px) {
  .header__right {
    margin-inline-end: 0;
    gap: 1.5rem;
   }
}

  .mega-menu__item-link .header__menu-item .label , .card-information__text {
    background-image: unset !important;
    background-repeat: unset;
    background-position: unset;
    background-size: unset;
    transition:unset;
  }
.card-wrapper:hover .card-information__text ,  .mega-menu__item-link:hover .header__menu-item .label ,{
    background-image: unset !important;
    background-repeat: unset;
    background-position: unset;
    background-size: unset;
    transition:unset;
}
.extra_srolling_menu ul.list-menu.list-menu--inline {
  overflow-x: auto;
      scrollbar-width: none !important;
}

.extra_srolling_menu ul.list-menu.list-menu--inline::-webkit-scrollbar , .collection-tabs-wrapper::-webkit-scrollbar{
  height: 3px; /* Set the height of the scrollbar */
}

.extra_srolling_menu ul.list-menu.list-menu--inline::-webkit-scrollbar-thumb  {
  background-color: #808080; /* Set the color of the scrollbar thumb */
}
.red-rooster-button , .shopify-challenge__button {
    min-width: unset;
    min-height: unset;
    padding: 1.5rem 6rem;
    font-size: 1.5rem;
    font-weight: 700;
    font-family: 'aeonik';
    letter-spacing: 0;
    text-transform: capitalize;
    background-color: #D02C2F;
    border: unset;
    box-shadow: unset;
    color: #ffffff;
}
.red-rooster-button:hover , .shopify-challenge__button:hover {
    background-color: #D02C2F;
    color: #ffffff;
    border: unset;
    box-shadow: unset;
}
.shopify-policy__container {
    max-width: 160rem;
}

.shopify-policy__title * {
  font-family: 'aeonik';
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 106.5%;
  letter-spacing: 1.12px;
}
.shopify-policy__body * {
  font-family:  'aeonik' !important;  
}
.shopify-policy__body:where(h1, h2, h3, h4, h5, h6, h7, strong),
.shopify-policy__body h2 span,
.shopify-policy__body h2 ,
.shopify-policy__body h1 {
  font-family:  'aeonik';
  font-weight: var(--custom-font-heading-weight);
  letter-spacing: 0px;
  color: rgb(var(--color-heading));
  font-size: 30px !important;
  word-break: break-word;
}
.shopify-policy__body .rte p,
.shopify-policy__body .rte p span ,
.shopify-policy__body .rte span ,
.shopify-policy__body .rte span p {
  font-family: "aeonik" !important;
  font-size: 18px !important;
      word-break: break-word;
}
.shopify-policy__body .rte p strong,
.shopify-policy__body .rte p span strong,
.shopify-policy__body li strong,
.shopify-policy__body li strong span,
.shopify-policy__body li span,
.shopify-policy__body .rte table td,
.shopify-policy__body .rte ul li,
.shopify-policy__body .rte table tbody tr th {
  font-family: "aeonik" !important;
  font-size: 18px !important;
      word-break: break-word;
}
.shopify-policy__body h1 strong,
.shopify-policy__body h2 strong,
.shopify-policy__body h3 strong,
.shopify-policy__body h4 strong .shopify-policy__body h5 strong,
.shopify-policy__body .rte h3 {
  font-family: "aeonik" !important;
  font-weight: var(--custom-font-heading-weight) !important;
  letter-spacing: 0px;
  color: rgb(var(--color-heading));
  font-size: 30px !important;
      word-break: break-word;
}
@media (min-width: 750px) {
  .shopify-policy__body:where(h1, h2, h3, h4, h5, h6, h7, strong , .rte strong),
  .shopify-policy__body h2 span,
  .shopify-policy__body h2 ,
  .shopify-policy__body h1 {
    font-size: 30px !important;
    font-family: "aeonik" !important;
        word-break: break-word;
  }
  .shopify-policy__body .rte p,
  .shopify-policy__body .rte p span , .shopify-policy__body .rte p *{
    font-size: 16px !important;
    font-family: "aeonik" !important;
        word-break: break-word;
  }
  .shopify-policy__body .rte p strong,
  .shopify-policy__body .rte p span strong,
  .shopify-policy__body li strong,
  .shopify-policy__body li strong span,
  .shopify-policy__body li span,
  .shopify-policy__body .rte table td,
  .shopify-policy__body .rte ul li,
  .shopify-policy__body .rte table tbody tr th {
    font-size: 16px !important;
        word-break: break-word;
    font-family: "aeonik" !important;
  }
  .shopify-policy__body h1 strong,
  .shopify-policy__body h2 strong,
  .shopify-policy__body h3 strong,
  .shopify-policy__body h4 strong .shopify-policy__body h5 strong,
  .shopify-policy__body .rte h3 {
    font-size: calc(var(--font-heading-scale) * 2.8rem) !important;
    font-family: "aeonik" !important;
        word-break: break-word;
  }
}
@media screen and (hover: hover) {
  .card-information__text {
    background-image: unset;
    background-repeat: unset;
    background-position: unset;
    background-size: unset;
    transition:unset;
    
  }
}
@media (min-width: 750px) {
  .shopify-policy__container {
    padding-inline: 10rem;
}
  .shopify-policy__title *{ 
  font-size: 45px;
  }
}
.menu-drawer__menu-item, .menu-drawer__account  {
    font-family: Aeonik;  
}
* {
  letter-spacing: 0px;
  font-family: 'aeonik';
}
.media-wrapper {
    background: #f1f1f1;
}

.media-wrapper:hover {
    background: #f1f1f1 !important;
}


/* Tab Collage V2 Version */

.tab-collage.tab-collage-v2 .grid__item .page-width {
  padding: 0 5rem 0 10rem;
}

.tab-collage.tab-collage-v2 .grid__item .tab-collage__heading {
  font-size: 36px;
  font-weight: 700;
  color: #000;
}
.tab-collage.tab-collage-v2 .grid__item .tab-collage__heading.is-active , .tab-collage.tab-collage-v2 .grid__item .tab-collage__heading:hover {
  opacity: 0.5;
}

.tab-collage.tab-collage-v2 .grid__item .tab-collage__desc p {
  font-size: 18px;
  color: #000;
}

.tab-collage.tab-collage-v2 .grid__item .tab-collage__desc .button {
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;
  letter-spacing: 0;
  min-height: 50px;
}


@media screen and (max-width: 1200px) {
  .tab-collage.tab-collage-v2 .grid__item .page-width {
    padding: 0 5rem 0;
  }
  .tab-collage.tab-collage-v2 .grid__item .tab-collage__heading {
    font-size: 34px;
  }
}

@media screen and (max-width: 767px) {
  .tab-collage.tab-collage-v2 .grid__item .page-width {
    padding: 0 3rem 0;
  }
  .tab-collage.tab-collage-v2 .grid__item .tab-collage__heading {
    font-size: 32px;
  }
}

@media screen and (max-width: 444px) {
  .tab-collage.tab-collage-v2 .grid__item .page-width {
    padding: 0 2rem 0;
  }
  .tab-collage.tab-collage-v2 .grid__item .tab-collage__heading {
    font-size: 28px;
    line-height: normal;
    margin-bottom: 5px;
  }
  .tab-collage.tab-collage-v2 .grid__item .tab-collage__desc p {
    font-size: 16px;
  }
  .tab-collage.tab-collage-v2 .grid__item .tab-collage__desc .button {
    font-size: 16px;
    min-height: 48px;
  }
}

@media screen and (max-width: 398px) {
  .tab-collage.tab-collage-v2 .grid__item .page-width {
    padding: 0 1.5rem 0;
  }
  .tab-collage.tab-collage-v2 .grid__item .tab-collage__heading {
    font-size: 26px;
  }
  .tab-collage.tab-collage-v2 .grid__item .tab-collage__desc p {
    font-size: 15px;
  }
}
.thumbnail-list{
  max-width: 100%;
}
@media (min-width: 750px) {
.thumbnail-list {
    display: flex;
    flex: 1;
    max-width: 100%;
    padding: 0.6rem;
    column-gap: 13px;
    scroll-padding-inline-start: 0.6rem;
    background-color: unset;
    box-shadow: unset;
}
.thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
    width: calc(100% / 4 - 9px);
}
} 